body.story  {
    background: #000;
}
.story div#story, .story div#mm-story {
    width: 700px;
    color: #CCCCCC;
}

.story div#story img, .story div#mm-story img {
    margin-bottom: 20px;
}

.story div#footer {
    background-color: #333;
}

.story div#related-stories, .story div#resources, .story div#tags {
    border-top: 1px solid #999;
    margin-top: 20px;
    padding-top: 15px;
    width: 220px; float: left;
    margin-right: 20px;
}

.story h2.header {
    color: #aaa;
}

 #story.multimedia div#image, #mm-story.multimedia div#image {
 float: none;
 width: 700px;
 /*margin-bottom: 20px;*/
 }

.story div#sharethis, #story.multimedia div#sharethis, .story #mm-story.multimedia div#sharethis {
    background-color: #ccc;
    border-color: none;
    border-right: none;
    border-style: none;
    border-width: none;
    width: 90px;
    padding-left:25px;
      padding-bottom: 7px;
    float: right;
    /*margin-top: -30px;*/
    color: #333333;
     position: relative;
    top: -30px;
    
}

.multimedia div#sharethis p.printButton {
display:none;
}

.multimedia div#sharethis a {
color: #000;
}

.story div#tags p a, .story div#resources p a, .story div#related-stories p a {
color: #ccc;
text-decoration: none;
}

.story div#tags p a:hover, .story div#resources p a:hover, .story div#related-stories p a:hover {
color: #ccc;
text-decoration: underline;
}

.story div#tags, .multimedia div#tags {
margin-right: 0px;
}

.multimedia #direction-controls {
    width: 103px;
}

